Bug 88539 - RFE: add info when kernel update selected
RFE: add info when kernel update selected
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-04-10 15:08 EDT by Gene Czarcinski
Modified: 2007-04-18 12:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-27 14:26:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2003-04-10 15:08:55 EDT
Description of problem:

In past times, it was a big problem to update the kernel with either RPM -Fvh or
RPM -Uvh since the running kernel package was removed.  The recommended approach
was to use rpm -ivh to install the new kernel but leave the old one.

When up2date installs packages it usually will install the new package and
remove the old one.  However, for the kernel, up2date does the right thing by
installing the new kernel AND leave the old one still in place.

I suggest that some info/dialog/message be added to up2date indicating that it
is safe (and recommended) to select the kernel since it will be install without
removing the old kernel.
Comment 1 Gene Czarcinski 2003-10-27 14:26:33 EST

Note You need to log in before you can comment on or make changes to this bug.